### Method

# WebKit2WebExtension DOMHTMLInputElement set_checked

deprecated: 2.22

#### Declaration [src]

    void
    webkit_dom_html_input_element_set_checked (
      WebKitDOMHTMLInputElement* self,
      gboolean value
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Sets property | `WebKit2WebExtension.DOMHTMLInputElement:checked`

#### Parameters

`value`

  Type: `gboolean`

  A #gboolean.